APIConversations
Get conversation state
Read conversation identity, mode and control_version. Required scope: `conversations:read`.
x-api-key<token>
Preferred authentication header.
In: header
Path Parameters
id*string
Conversation ID from an event or existing conversation record.
Match
^[a-fA-F0-9]{24}$Length
24 <= length <= 24Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.agent-brains.com/conversations/stringstringstringstring"{
"id": "string",
"employee_id": "string",
"recipient_id": "string",
"channel": "web-chat",
"mode": "ai",
"control_version": 0
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}